Uploaded image for project: 'Thrift'
  1. Thrift
  2. THRIFT-3952

Upgrade from v1.5.8 to current version for slf4j

    XMLWordPrintableJSON

    Details

    • Type: Dependency upgrade
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 0.9.3, 0.10.0
    • Fix Version/s: 0.9.3
    • Component/s: Java - Library
    • Labels:
      None

      Description

      Are slf4j-api-1.5.8.jar and slf4j-log4j12-1.5.8.jar intended to support the older versions of Java? These are pretty old versions of slf4j.

      Can they be upgraded to the current version?

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jking3 James E. King III
                Reporter:
                t4ninja20563 Tim Webex
              • Votes:
                1 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: